rte_eth_mac_vlan_flow(3)

NAME
rte_eth_mac_vlan_flow

SYNOPSIS

#include <rte_eth_ctrl.h>

  Data Fields

struct rte_ether_addr mac_addr

Detailed Description

A structure used to define the input for MAC VLAN flow

Definition at line 240 of file rte_eth_ctrl.h.

Field Documentation

  struct rte_ether_addr mac_addr
Mac address to match.

Definition at line 241 of file rte_eth_ctrl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.